#2011, Eulalie Sauthier, Master Thesis

ete <- function(input_data, nbrow, nbstation) { #récupère les mois de l'été 

ete<-matrix(nrow= nbrow,ncol= nbstation) #créer la matrice vide
j<-1;k<-1   #fixe les indices
for(i in 0:36){
	for (k in 1: nbstation){
ete[j,k ]<-input_data[(6+(12*i)),k ]   #sauve chacun des 3 mois utiles
ete[j+1,k ]<-input_data[(6+(12*i))+1,k ]
ete[j+2, k]<-input_data[(6+(12*i))+2, k]
}
j<-j+3 
}

Ete <- ete[1:108,] #garde les valeurs
colnames(Ete)<-colnames(input_data) #sauve les noms de colonne
return(Ete)
}